<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>595531</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>408310</com:RegistrationNumber>
  <com:ApplicationDate>2024-08-26</com:ApplicationDate>
  <com:RegistrationDate>2025-05-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-08-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Meeting Point CzechTrade</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a lepenka, tiskárenské výrobky, periodické publikace, tiskoviny, propagační publikace, brožury, knihy, letáky, plakáty, časopisy, informační prospekty, informační brožury, fotografie, učební a výukové pomůcky s výjimkou přístrojů, bloky [papírnické výrobky], desky na spisy, dopisní papír, lepicí natištěné etikety, lepicí papírové etikety, kalendáře, katalogy, obálky, kancelářské potřeby s výjimkou nábytku, školní potřeby, pera [kancelářské potřeby], tužky, podložky na stůl, podložky na psaní, pořadače, stojany na pera a tužky, gumy na mazání, reklamní letáky, tištěné publikace, těžítka, propisky, kuličková pera</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, marketingové a propagační služby, pomoc při řízení obchodní a průmyslové činnosti, obchodní konzultační a poradenské služby, konzultační a poradenské služby v oboru obchodní strategie, obchodní zprostředkovatelské služby a obchodní informace pro spotřebitele, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, poskytování informací o obchodních kontaktech, informace a konzultace v oblasti zahraničního obchodu, konzultace v oblasti obchodní organizace a managementu, konzultace v oblasti obchodního plánování, vyhledávání partnerství v oblasti obchodní činnosti, pořádání a vedení obchodních veletrhů, propagace veletrhů pro obchodní účely, příprava a pořádání výstavních veletrhů pro obchodní účely, poradenství v obchodní činnosti, analýza řízení obchodní činnosti, hodnocení obchodní činnosti, marketingové poradenství, služby propagace exportu, služby agentury zaměřené na export a import, služby pro poskytování informací v oblasti zahraničního obchodu, poradenské služby v oblasti zahraničního obchodu, obchodní analýzy, obchodní informace, obchodní poradenství, obchodní propagace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zveřejňování, oznamování a psaní textů (s výjimkou reklamních), akreditace [certifikace] dosaženého vzdělání, akreditace vzdělávacích služeb, vzdělávací a školicí služby, vyučování, vzdělávací informace, organizování kulturních a vzdělávacích výstav, organizování školení, organizování vzdělávacích soutěží, poradenství v oblasti obchodního vzdělávání, vydávání novin, periodik, katalogů a brožur v rámci této třídy, pořádání a organizování seminářů, organizování a pořádání konferencí, workshopy ke vzdělávacím účelům, organizování konferencí, výstav a soutěží v rámci této třídy, obchodní vzdělávání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-08-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Česká agentura na podporu obchodu</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
